BODY {
	margin: 0;
	padding: 0;
}
HEADER {
	background-color: #00a78c;
	color: #FFF;
	display: flex;
	justify-content: space-between;
	padding: 5px 10px;
}

HEADER .user-info {
	margin: 10px 0px 5px;
}

TABLE#lot-list {
	margin: 30px 3%;
	width: 94%;
}
TABLE#lot-list TH,
TABLE#lot-list TD {
	padding: 3px 5px;
}
TABLE TR:nth-child(2n) {
	background-color: #EEE;
}
TABLE THEAD TR {
	background-color: #00a78c;
	color: #FFF;
}
TABLE TBODY TR:hover {
	background-color: #00a78c22;
	cursor: pointer;
}
#form-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  height: 100vh;
  left: 0;
  top: 0;
  width: 100vw;
  z-index: 30;
}

#form-overlay .lot-form-closer {
	border: 2px solid #00a78c;
	border-radius: 20px;
	color: #00a78c;
	cursor: pointer;
	font-size: 20px;
	height: 23px;
	line-height: 20px;
	padding-top: 7px;
	position: absolute;
	right: 20px;
	text-align: center;
	top: 20px;
	transition: all 0.2s;
	width: 30px;
}
#form-overlay .lot-form-closer:hover {
	height: 25px;
	padding-top: 9px;
	right: 18px;
	top: 18px;
	transition: all 0.1s;
	width: 34px;
}
#form-overlay H2 {
	color: #00a78c;
	margin-bottom: 30px;
	text-align: center;
}
#form-overlay #lot-form-container {
	background-color: #FFF;
	left: 50%;
	padding: 20px;
	position: absolute;
	transform: translateX(-50%);
	top: 100px;
	width: 900px;
}
#form-overlay #lot-form-container .dialog-container {
	background-color: white;
	border: 2px solid #00a78c;
	box-sizing: border-box;
	height: 100%;
	left: 0;
	padding-top: 200px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 40;
}
#form-overlay #lot-form-container SPAN.separator {
	display: inline-block;
	width: 30px;
}

#form-overlay #lot-form-container .dialog-container BUTTON {
	background-color: #FFF;
	border: 2px solid #00a78c;
	cursor: pointer;
	padding: 7px 20px;
}

#form-overlay #lot-form-container FORM {
	display: flex;
	flex-wrap: wrap;
}
#form-overlay #lot-form-container .field {
	flex-basis: 48%;
	margin: 5px 1%;
}
#form-overlay #lot-form-container LABEL {
	display: inline-block;
	font-weight: 600;
	width: 180px;
}

#form-overlay #lot-form-container .field INPUT {
	width: 150px;
}

#form-overlay #lot-form-container .actions {
	flex-basis: 98%;
	margin: 30px 1%;
	text-align: center;
}

#form-overlay #lot-form-container .actions INPUT {
	background-color: #FFF;
	border: 2px solid #00a78c;
	color: #00a78c;
	cursor: pointer;
	padding: 10px 15px;
}
#form-overlay:empty {
	display: none;
}


#add-new-lot {
	border: 3px solid #00a78c;
	border-radius: 20px;
	bottom: 20px;
	color: #00a78c;
	cursor: pointer;
	font-size: 33px;
	font-weight: 800;
	height: 25px;
	line-height: 20px;
	padding-top: 5px;
	position: fixed;
	right: 20px;
	text-align: center;
	transition: all 0.2s;
	width: 30px;
	z-index: 9;
}
#add-new-lot:hover {
	bottom: 18px;
	height: 27px;
	padding-top: 7px;
	right: 18px;
	transition: all 0.1s;
	width: 34px;
}

BODY.login {
  margin: 0px;
  padding-top: 20px; }
  @media screen and (min-width: 600px) {
    BODY.login {
      padding-top: 30px; } }
  BODY.login .hidden {
    display: none; }
  BODY.login .clearall {
    width: 100%;
    clear: both; }
  BODY.login DIV#top-bar {
    position: fixed;
    top: 0px;
    padding: 10px 20px;
    width: 100%;
    background-image: url("../gfx/submit-bg.jpg");
    background-repeat: repeat-x;
    box-shadow: 0px 1px 3px 0px #00a78c45; }
  BODY.login .content-container {
    background-color: #FFF;
    color: #000;
    margin: 10px auto 0px auto;
    padding: 0px;
    width: 80%;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px;
    box-shadow: 0px 0px 10px 2px #00a78c45; }
    BODY.login .content-container .logo-title {
      background-color: #00a78c;
      border-radius: 8px 8px 0px 0px;
      color: #FFF;
      font-size: 22px;
      margin-bottom: 20px;
      padding: 20px;
      text-align: center; }
    @media screen and (min-width: 600px) {
      BODY.login .content-container {
        margin: 100px auto 0px auto;
        width: 300px; } }
    BODY.login .content-container .error-div {
      padding: 0px 30px;
      text-align: center; }
    BODY.login .content-container IMG {
      display: block;
      margin: 0px auto 20px auto; }
    BODY.login .content-container .error-div P {
      color: #000;
      margin-top: 0px; }
    BODY.login .content-container FORM {
      padding: 10px 30px 30px 30px; }
      BODY.login .content-container FORM div.field {
        padding: 0px 0px 10px 0px; }
      BODY.login .content-container FORM .centered {
        text-align: center; }
      BODY.login .content-container FORM INPUT[type=text],
      BODY.login .content-container FORM INPUT[type=password] {
        border: 1px solid #00a78c;
        padding: 10px 20px;
        color: #000;
        border-radius: 2px;
        font-size: 16px;
        -moz-border-radius: 2px;
        width: 100%; }
      BODY.login .content-container FORM INPUT[type=submit] {
        background-color: #00a78c;
        border: 0px;
        border-radius: 4px;
        color: #FFF;
        cursor: pointer;
        display: inline-block;
        font-size: 16px;
        font-weight: 700;
        margin-top: 30px;
        padding: 10px 20px; }